﻿@model lap.tel.com_project.Models.RepairType

@{
    ViewData["Title"] = "Usuń typ naprawy";
}

<h2>Usuń typ naprawy</h2>

<h6>Czy napewno chcesz usunąć ten typ naprawy?</h6>
<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.RepairName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.RepairName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.RepairDescription)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.RepairDescription)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="RepairTypeId" />
        <a class="btn btn-dark" asp-action="Index">Powrót</a>
        <input type="submit" value="Usuń" class="btn btn-danger" />
    </form>
</div>
